Subject: [bug#57643] [PATCH 0/3] Document the image API.

From: Ludovic Courtès <[email-masked]>
Date: Sat, 24 Sep 2022 12:18:24 +0200

Hi Mathieu,

Mathieu Othacehe <[email-masked]> skribis:

> I recently polished a bit the image API and added a new system test
> (gnu tests image) that is validating the image creation process
> itself with Guile-Parted.
>
> This series makes the operating-system field of the <image> record
> mandatory and adds two new chapters to the documentation: "Platforms"
> and "System Images".

Great piece of work!  That will make things more approachable, and one
can hope it will lead folks in the embedded or devops space to look more
closely as what this has to offer.

I sent mostly cosmetic comments.  It looks pretty much ready to go.

Thank you!

Ludo’.